Installer - Feature #35681

Add support to customize rhsm APl URL and pulpcore content URL

10/27/2022 12:45 AM - Eric

Helms

Status: Closed

Priority: Normal

Assignee: Eric Helms

Category: Foreman modules

Target version: 3.5.0

Difficulty: Fixed in Releases: 3.5.0
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

For example, this allows setting a load balancer as the URL.

Associated revisions

Revision 128390 - 12/13/2022 05:45 PM - Eric Helms
Fixes #35681: Use registration_url for RHSM and Pulp content URL
If specificed to foreman_proxy, the registration_url will be used

to set the values of the RHSM URL and the Pulp content URL. This
is only applied to situations where the Pulpcore is set up in mirror

mode.

History

#1 - 10/27/2022 12:46 AM -

- Status changed from New to Ready For Testing

The Foreman Bot

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/432 added

#2 - 11/01/2022 05:02 PM -

The Foreman Bot

- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/435 added

#3 - 12/13/2022 05:43 PM - Ewoud Kohl van Wijngaarden

- Category set to Foreman modules

- Target version set to 3.5.0

- Triaged changed from No to Yes

#4 - 12/13/2022 05:45 PM -

The Foreman Bot

- Fixed in Releases 3.6.0 added

#5 - 12/13/2022 06:01 PM -

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy_content|1e2{8390866abeced23819fdf8aea5a0956b0387.

#6 - 12/14/2022 11:21 AM - Ewoud Kohl van Wijngaarden

Eric Helms

- Fixed in Releases 3.5.0 added

- Fixed in Releases deleted

#7 - 05/17/2024 06:53 AM -

(3.6.0)

The Foreman Bot

- Pull request deleted (https://github.com/theforeman/puppet-foreman_proxy_content/pull/432,

05/21/2024

1/2



https://projects.theforeman.org/projects/puppet-foreman/repository/puppet-foreman_proxy_content/revisions/1e2f8390866abeced23819fdf8aea5a0956b0387

https.//github.com/theforeman/puppet-foreman_proxy_content/pull/435)

05/21/2024 22


http://www.tcpdf.org

